PRODUCT STUDIO
Zdjęcia produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS
NETGEAR GS748TP-100EUS Switch — Switch. Pamięć (RAM): 3 MB. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR GS748TP-100EUS Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
4
Obsługa Power over Ethernet Poe
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologia okablowania Ethernet miedzianego
Liczba portów SFP/SFP+
4
Liczba gniazd modułów SFP
GTIN EAN UPC
6064490514380,
Kategoria
Ağ Anahtarları
Marka
NETGEAR
Bezpieczeństwo
CE mark, cUL IEC950/EN60950
Czas opóźnienia
2900ns
Data dodania do systemu
2007-06-08
Data produkcji
Emisje elektromagnetyczne
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Filtracja adresu MAC
Interfejs sieciowy
Gigabit Ethernet
Klasteryzacja połączeń
Kopia zapasowa i transfer
Tak
Liczba portów SFP-SFP
4
Maksymalna przepustowość portu
96 Gbit/s
Maksymalna prędkość transferu danych
Metoda weryfikacji
IEEE 802.1x
Nazwa produktu
GS748TP
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Obsługa multicast
Tak
Obsługa ramek Jumbo
Pełny druk dwustronny
Poziom hałasu
44,8 dB
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Technologia połączeń
Przewodowy
Typ klawisza
Waga
Wewnętrzna pamięć
Wilgotność niepracy
Wymagania zasilania
100-240VAC/50-60 Hz
Wymiary Gxdxy
Wysokość niepracy
0 - 3000 m
Wysokość pracy
0 - 3000 m
Zakres MTBF
147559 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 50 °C
Zakres wilgotności pracy
0 - 90%
Zużycie energii
®